# $Revision: 1.7 $, $Date: 2007/02/12 22:09:25 $
Summary:	Getting and setting Xv attributes
Summary(pl.UTF-8):	Odczyt i ustawianie atrybutów Xv
Name:		xvattr
Version:	1.3
Release:	1
License:	GPL
Group:		X11/Applications
Source0:	http://www.dtek.chalmers.se/groups/dvd/dist/%{name}-%{version}.tar.gz
# Source0-md5:	041e0d1f2ebce216e69e08ce78ec2ceb
BuildRequires:	XFree86-devel >= 4.0
BuildRequires:	gtk+-devel >= 0.99.7
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)


%description
This program is used for getting and setting Xv attributes such as
XV_BRIGHTNESS, XV_CONTRAST, XV_SATURATION, XV_HUE, XV_COLORKEY...

%description -l pl.UTF-8
Ten program służy do odczytu i ustawiania atrybutów Xv, takich jak
XV_BRIGHTNESS, XV_CONTRAST, XV_SATURATION, XV_HUE, XV_COLORKEY...

%package gtk
Summary:	GTK+ interface for getting and setting Xv attributes
Summary(pl.UTF-8):	Interfejs GTK+ do odczytu i ustawiania atrybutów Xv
Group:		X11/Applications

%description gtk
This is GTK+ interface for getting and setting Xv attributes such as
XV_BRIGHTNESS, XV_CONTRAST, XV_SATURATION, XV_HUE, XV_COLORKEY...

%description gtk -l pl.UTF-8
To jest interfejs GTK+ do odczytu i ustawiania atrybutów Xv, takich jak
XV_BRIGHTNESS, XV_CONTRAST, XV_SATURATION, XV_HUE, XV_COLORKEY...

%prep
%setup -q

%build
%configure

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc AUTHORS ChangeLog NEWS README
%attr(755,root,root) %{_bindir}/xvattr
%{_mandir}/man1/xvattr.1*

%files gtk
%defattr(644,root,root,755)
%attr(755,root,root) %{_bindir}/gxvattr

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: xvattr.spec,v $
Revision 1.7  2007/02/12 22:09:25  glen
- tabs in preamble

Revision 1.6  2007/02/12 01:06:41  baggins
- converted to UTF-8

Revision 1.5  2004/10/28 09:58:33  paladine
- "GTK+" unification (hope thats all)

Revision 1.4  2003/05/28 13:03:16  malekith
- massive attack: source-md5

Revision 1.3  2003/05/25 06:28:36  misi3k
- massive attack s/pld.org.pl/pld-linux.org/

Revision 1.2  2003/01/18 22:59:38  juandon
- removed two lines with define

Revision 1.1  2002/12/15 12:11:14  qboosh
- new

